/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700);

#page .text-default {
	font-family: 'Rajdhani', sans-serif;
}

#page h1,
#page h2,
#page h3,
#page h4,
#page h5,
#page h6 {
	font-family: 'Rajdhani', sans-serif;
}

#page h1 {
	font-weight: 700;
}

#page .text-thin {
	font-weight: 300;
}

#page .rev_slider .tp-caption h1 {
	color: #fff;
	text-shadow: 0 0 5px #000;
	text-align: center;
	font-size: 45px;
}

#page .rev_slider .tp-caption h2 {
	color: #fff;
	text-shadow: 0 0 5px #000;
	text-align: center;
	margin-bottom: 30px;
	font-weight: 300;
	font-size: 40px;
}

#page .rev_slider .tp-caption p {
	color: #fff;
	text-shadow: 0 0 5px #000;
	text-align: center;
}

#page .rev_slider .tp-caption .dt-btn {
	
}



#page .left-right-teasers .shortcode-teaser .shortcode-teaser-img {
	display: inline-block;
	width: 25%;
	padding-right: 5%;
	vertical-align: top;
}

#page .left-right-teasers .shortcode-teaser .shortcode-teaser-img img {
	max-width: 100%;
	width: 100%;
	height: inherit;
}

#page .left-right-teasers .shortcode-teaser .shortcode-teaser-content {
	display: inline-block;
	width: 70%;
}

#page .left-right-teasers .shortcode-teaser .shortcode-teaser-content strong {
	color: #8c8c8c;
}
#main { padding-bottom: 0 !important; }